uuid: 56fc3bdc-6179-4c5f-8f77-7cf05d7ba4de
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.gallery6
id: commerce_product_variation.hood.gallery6
field_name: gallery6
entity_type: commerce_product_variation
bundle: hood
label: 'Gallery 6'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
